Doc produitsMenu

Exigences du connecteur Oracle Knowledge

Votre environnement doit rencontrer les exigences suivantes afin de pouvoir utiliser le connecteur Coveo pour Oracle Knowledge :

  • CES version 7.0.7256

    Le connecteur Oracle Knowledge est présent pour la première fois dans CES 7.0.7256 (décembre 2014).

  • Licence Coveo pour le connecteur Oracle Knowledge

    Votre licence Coveo doit contenir de l'assistance pour le connecteur Oracle Knowledge afin de pouvoir l'utiliser (voir À propos de la licence Coveo).

  • Versions d'Oracle Knowledge prises en charge

    Le connecteur prend en charge les installations 8.4.2.2 à 8.5.1 d'Oracle Knowledge.

Prochaines étapes?

Évaluez le processus de déploiement (voir Vue d'ensemble du déploiement du connecteur Oracle Knowledge).